section.title.level6.properties
Prev | Property Sets | Next

## section.title.level6.properties

section.title.level6.properties — Properties for level-6 section titles

## Synopsis

    <xsl:attribute-set name="section.title.level6.properties">
      <xsl:attribute name="font-size">
        <xsl:value-of select="$body.font.master"></xsl:value-of>
        <xsl:text>pt</xsl:text>
      </xsl:attribute>
    </xsl:attribute-set>

## Description

The properties of level-6 section titles. This property set is actually used for all titles below level 5.

Prev | Up | Next
section.title.level5.properties | Home | section.properties